﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31613.86
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Renderer", "Renderer.vcxproj", "{DDB9CA27-714F-4C7C-BA75-9E848075169A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DDB9CA27-714F-4C7C-BA75-9E848075169A}.Debug|x64.ActiveCfg = Debug|x64
		{DDB9CA27-714F-4C7C-BA75-9E848075169A}.Debug|x64.Build.0 = Debug|x64
		{DDB9CA27-714F-4C7C-BA75-9E848075169A}.Debug|x86.ActiveCfg = Debug|Win32
		{DDB9CA27-714F-4C7C-BA75-9E848075169A}.Debug|x86.Build.0 = Debug|Win32
		{DDB9CA27-714F-4C7C-BA75-9E848075169A}.Release|x64.ActiveCfg = Release|x64
		{DDB9CA27-714F-4C7C-BA75-9E848075169A}.Release|x64.Build.0 = Release|x64
		{DDB9CA27-714F-4C7C-BA75-9E848075169A}.Release|x86.ActiveCfg = Release|Win32
		{DDB9CA27-714F-4C7C-BA75-9E848075169A}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A80F0C31-E030-43B1-B073-EEAFCC28E13C}
	EndGlobalSection
EndGlobal
